<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="description.xsl"?>
<Overview version="1.0">
  <SampleName>AnalogWatch</SampleName>
  <SampleVersion>0.1.4</SampleVersion>
   <PlatformList>
     <Profile>
        <ProfileName>tv</ProfileName>
        <RequiredVersion>2.3</RequiredVersion>
     </Profile>
  </PlatformList>
   <ProjectType>TIZEN</ProjectType>
  <HasOption>False</HasOption>
  <CategoryList>
       <Category>Application</Category>
  </CategoryList>
  <PreviewList>
       <Preview>analogwatch-snapshot.png</Preview>
  </PreviewList>
  <Description>
    A tutorial sample application demonstrating the Analog Watch.
  </Description>
</Overview>